@font-face {
  font-family: 'Iamhuman';
  src: url('../fonts/iamhuman-webfont.eot?v=1.4');
  src: url('../fonts/iamhuman-webfont.eot?#iefix&v=1.4') format('embedded-opentype'), url('../fonts/iamhuman-webfont.svg?v=1.4') format('svg'), url('../fonts/iamhuman-webfont.woff?v=1.4') format('woff'), url('../fonts/iamhuman-webfont.ttf?v=1.4') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.fih {
  display: inline-block;
  font: normal normal normal 14px/1 Iamhuman;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* makes the font 33% larger relative to the icon container */
.fih-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fih-2x {
  font-size: 2em;
}
.fih-3x {
  font-size: 3em;
}
.fih-4x {
  font-size: 4em;
}
.fih-5x {
  font-size: 5em;
}
.fih-fw {
  width: 1.28571429em;
  text-align: center;
}
.fih-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.fih-ul > li {
  position: relative;
}
.fih-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.fih-li.fih-lg {
  left: -1.85714286em;
}
.fih-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.fih.pull-left {
  margin-right: .3em;
}
.fih.pull-right {
  margin-left: .3em;
}
.fih-spin {
  -webkit-animation: fih-spin 2s infinite linear;
  animation: fih-spin 2s infinite linear;
}
@-webkit-keyframes fih-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fih-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.fih-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fih-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fih-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fih-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fih-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .fih-rotate-90,
:root .fih-rotate-180,
:root .fih-rotate-270,
:root .fih-flip-horizontal,
:root .fih-flip-vertical {
  filter: none;
}
.fih-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fih-stack-1x,
.fih-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fih-stack-1x {
  line-height: inherit;
}
.fih-stack-2x {
  font-size: 2em;
}
.fih-inverse {
  color: #ffffff;
}
/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */
.fih-glass:before {
  content: "\f000";
}
.fih-music:before {
  content: "\f001";
}
.fih-search:before {
  content: "\f002";
}
.fih-envelope-o:before {
  content: "\f003";
}
.fih-heart:before {
  content: "\f004";
}
.fih-star:before {
  content: "\f005";
}
.fih-star-o:before {
  content: "\f006";
}
.fih-user:before {
  content: "\f007";
}
.fih-film:before {
  content: "\f008";
}
.fih-th-large:before {
  content: "\f009";
}
.fih-th:before {
  content: "\f00a";
}
.fih-th-list:before {
  content: "\f00b";
}
.fih-check:before {
  content: "\f00c";
}
.fih-remove:before,
.fih-close:before,
.fih-times:before {
  content: "\f00d";
}
.fih-search-plus:before {
  content: "\f00e";
}
.fih-search-minus:before {
  content: "\f010";
}
.fih-power-off:before {
  content: "\f011";
}
.fih-signal:before {
  content: "\f012";
}
.fih-gear:before,
.fih-cog:before {
  content: "\f013";
}
.fih-trash-o:before {
  content: "\f014";
}
.fih-home:before {
  content: "\f015";
}
.fih-file-o:before {
  content: "\f016";
}
.fih-clock-o:before {
  content: "\f017";
}
.fih-road:before {
  content: "\f018";
}
.fih-download:before {
  content: "\f019";
}
.fih-arrow-circle-o-down:before {
  content: "\f01a";
}
.fih-arrow-circle-o-up:before {
  content: "\f01b";
}
.fih-inbox:before {
  content: "\f01c";
}
.fih-play-circle-o:before {
  content: "\f01d";
}
.fih-rotate-right:before,
.fih-repeat:before {
  content: "\f01e";
}
.fih-refresh:before {
  content: "\f021";
}
.fih-list-alt:before {
  content: "\f022";
}
.fih-lock:before {
  content: "\f023";
}
.fih-flag:before {
  content: "\f024";
}
.fih-headphones:before {
  content: "\f025";
}
.fih-volume-off:before {
  content: "\f026";
}
.fih-volume-down:before {
  content: "\f027";
}
.fih-volume-up:before {
  content: "\f028";
}
.fih-qrcode:before {
  content: "\f029";
}
.fih-barcode:before {
  content: "\f02a";
}
.fih-tag:before {
  content: "\f02b";
}
.fih-tags:before {
  content: "\f02c";
}
.fih-book:before {
  content: "\f02d";
}
.fih-bookmark:before {
  content: "\f02e";
}
.fih-print:before {
  content: "\f02f";
}
.fih-camera:before {
  content: "\f030";
}
.fih-font:before {
  content: "\f031";
}
.fih-bold:before {
  content: "\f032";
}
.fih-italic:before {
  content: "\f033";
}
.fih-text-height:before {
  content: "\f034";
}
.fih-text-width:before {
  content: "\f035";
}
.fih-align-left:before {
  content: "\f036";
}
.fih-align-center:before {
  content: "\f037";
}
.fih-align-right:before {
  content: "\f038";
}
.fih-align-justify:before {
  content: "\f039";
}
.fih-list:before {
  content: "\f03a";
}
.fih-dedent:before,
.fih-outdent:before {
  content: "\f03b";
}
.fih-indent:before {
  content: "\f03c";
}
.fih-video-camera:before {
  content: "\f03d";
}
.fih-photo:before,
.fih-image:before,
.fih-picture-o:before {
  content: "\f03e";
}
.fih-pencil:before {
  content: "\f040";
}
.fih-map-marker:before {
  content: "\f041";
}
.fih-adjust:before {
  content: "\f042";
}
.fih-tint:before {
  content: "\f043";
}
.fih-edit:before,
.fih-pencil-square-o:before {
  content: "\f044";
}
.fih-share-square-o:before {
  content: "\f045";
}
.fih-check-square-o:before {
  content: "\f046";
}
.fih-arrows:before {
  content: "\f047";
}
.fih-step-backward:before {
  content: "\f048";
}
.fih-fihst-backward:before {
  content: "\f049";
}
.fih-backward:before {
  content: "\f04a";
}
.fih-play:before {
  content: "\f04b";
}
.fih-pause:before {
  content: "\f04c";
}
.fih-stop:before {
  content: "\f04d";
}
.fih-forward:before {
  content: "\f04e";
}
.fih-fihst-forward:before {
  content: "\f050";
}
.fih-step-forward:before {
  content: "\f051";
}
.fih-eject:before {
  content: "\f052";
}
.fih-chevron-left:before {
  content: "\f053";
}
.fih-chevron-right:before {
  content: "\f054";
}
.fih-plus-circle:before {
  content: "\f055";
}
.fih-minus-circle:before {
  content: "\f056";
}
.fih-times-circle:before {
  content: "\f057";
}
.fih-check-circle:before {
  content: "\f058";
}
.fih-question-circle:before {
  content: "\f059";
}
.fih-info-circle:before {
  content: "\f05a";
}
.fih-crosshairs:before {
  content: "\f05b";
}
.fih-times-circle-o:before {
  content: "\f05c";
}
.fih-check-circle-o:before {
  content: "\f05d";
}
.fih-ban:before {
  content: "\f05e";
}
.fih-arrow-left:before {
  content: "\f060";
}
.fih-arrow-right:before {
  content: "\f061";
}
.fih-arrow-up:before {
  content: "\f062";
}
.fih-arrow-down:before {
  content: "\f063";
}
.fih-mail-forward:before,
.fih-share:before {
  content: "\f064";
}
.fih-expand:before {
  content: "\f065";
}
.fih-compress:before {
  content: "\f066";
}
.fih-plus:before {
  content: "\f067";
}
.fih-minus:before {
  content: "\f068";
}
.fih-asterisk:before {
  content: "\f069";
}
.fih-exclamation-circle:before {
  content: "\f06a";
}
.fih-gift:before {
  content: "\f06b";
}
.fih-leaf:before {
  content: "\f06c";
}
.fih-fire:before {
  content: "\f06d";
}
.fih-eye:before {
  content: "\f06e";
}
.fih-eye-slash:before {
  content: "\f070";
}
.fih-warning:before,
.fih-exclamation-triangle:before {
  content: "\f071";
}
.fih-plane:before {
  content: "\f072";
}
.fih-calendar:before {
  content: "\f073";
}
.fih-random:before {
  content: "\f074";
}
.fih-comment:before {
  content: "\f075";
}
.fih-magnet:before {
  content: "\f076";
}
.fih-chevron-up:before {
  content: "\f077";
}
.fih-chevron-down:before {
  content: "\f078";
}
.fih-retweet:before {
  content: "\f079";
}
.fih-shopping-cart:before {
  content: "\f07a";
}
.fih-folder:before {
  content: "\f07b";
}
.fih-folder-open:before {
  content: "\f07c";
}
.fih-arrows-v:before {
  content: "\f07d";
}
.fih-arrows-h:before {
  content: "\f07e";
}
.fih-bar-chart-o:before,
.fih-bar-chart:before {
  content: "\f080";
}
.fih-twitter-square:before {
  content: "\f081";
}
.fih-fihcebook-square:before {
  content: "\f082";
}
.fih-camera-retro:before {
  content: "\f083";
}
.fih-key:before {
  content: "\f084";
}
.fih-gears:before,
.fih-cogs:before {
  content: "\f085";
}
.fih-comments:before {
  content: "\f086";
}
.fih-thumbs-o-up:before {
  content: "\f087";
}
.fih-thumbs-o-down:before {
  content: "\f088";
}
.fih-star-half:before {
  content: "\f089";
}
.fih-heart-o:before {
  content: "\f08a";
}
.fih-sign-out:before {
  content: "\f08b";
}
.fih-linkedin-square:before {
  content: "\f08c";
}
.fih-thumb-tack:before {
  content: "\f08d";
}
.fih-external-link:before {
  content: "\f08e";
}
.fih-sign-in:before {
  content: "\f090";
}
.fih-trophy:before {
  content: "\f091";
}
.fih-github-square:before {
  content: "\f092";
}
.fih-upload:before {
  content: "\f093";
}
.fih-lemon-o:before {
  content: "\f094";
}
.fih-phone:before {
  content: "\f095";
}
.fih-square-o:before {
  content: "\f096";
}
.fih-bookmark-o:before {
  content: "\f097";
}
.fih-phone-square:before {
  content: "\f098";
}
.fih-twitter:before {
  content: "\f099";
}
.fih-fihcebook:before {
  content: "\f09a";
}
.fih-github:before {
  content: "\f09b";
}
.fih-unlock:before {
  content: "\f09c";
}
.fih-credit-card:before {
  content: "\f09d";
}
.fih-rss:before {
  content: "\f09e";
}
.fih-hdd-o:before {
  content: "\f0a0";
}
.fih-bullhorn:before {
  content: "\f0a1";
}
.fih-bell:before {
  content: "\f0f3";
}
.fih-certificate:before {
  content: "\f0a3";
}
.fih-hand-o-right:before {
  content: "\f0a4";
}
.fih-hand-o-left:before {
  content: "\f0a5";
}
.fih-hand-o-up:before {
  content: "\f0a6";
}
.fih-hand-o-down:before {
  content: "\f0a7";
}
.fih-arrow-circle-left:before {
  content: "\f0a8";
}
.fih-arrow-circle-right:before {
  content: "\f0a9";
}
.fih-arrow-circle-up:before {
  content: "\f0aa";
}
.fih-arrow-circle-down:before {
  content: "\f0ab";
}
.fih-globe:before {
  content: "\f0ac";
}
.fih-wrench:before {
  content: "\f0ad";
}
.fih-tasks:before {
  content: "\f0ae";
}
.fih-filter:before {
  content: "\f0b0";
}
.fih-briefcase:before {
  content: "\f0b1";
}
.fih-arrows-alt:before {
  content: "\f0b2";
}
.fih-group:before,
.fih-users:before {
  content: "\f0c0";
}
.fih-chain:before,
.fih-link:before {
  content: "\f0c1";
}
.fih-cloud:before {
  content: "\f0c2";
}
.fih-flask:before {
  content: "\f0c3";
}
.fih-cut:before,
.fih-scissors:before {
  content: "\f0c4";
}
.fih-copy:before,
.fih-files-o:before {
  content: "\f0c5";
}
.fih-paperclip:before {
  content: "\f0c6";
}
.fih-save:before,
.fih-floppy-o:before {
  content: "\f0c7";
}
.fih-square:before {
  content: "\f0c8";
}
.fih-navicon:before,
.fih-reorder:before,
.fih-bars:before {
  content: "\f0c9";
}
.fih-list-ul:before {
  content: "\f0ca";
}
.fih-list-ol:before {
  content: "\f0cb";
}
.fih-strikethrough:before {
  content: "\f0cc";
}
.fih-underline:before {
  content: "\f0cd";
}
.fih-table:before {
  content: "\f0ce";
}
.fih-magic:before {
  content: "\f0d0";
}
.fih-truck:before {
  content: "\f0d1";
}
.fih-pinterest:before {
  content: "\f0d2";
}
.fih-pinterest-square:before {
  content: "\f0d3";
}
.fih-google-plus-square:before {
  content: "\f0d4";
}
.fih-google-plus:before {
  content: "\f0d5";
}
.fih-money:before {
  content: "\f0d6";
}
.fih-caret-down:before {
  content: "\f0d7";
}
.fih-caret-up:before {
  content: "\f0d8";
}
.fih-caret-left:before {
  content: "\f0d9";
}
.fih-caret-right:before {
  content: "\f0da";
}
.fih-columns:before {
  content: "\f0db";
}
.fih-unsorted:before,
.fih-sort:before {
  content: "\f0dc";
}
.fih-sort-down:before,
.fih-sort-desc:before {
  content: "\f0dd";
}
.fih-sort-up:before,
.fih-sort-asc:before {
  content: "\f0de";
}
.fih-envelope:before {
  content: "\f0e0";
}
.fih-linkedin:before {
  content: "\f0e1";
}
.fih-rotate-left:before,
.fih-undo:before {
  content: "\f0e2";
}
.fih-legal:before,
.fih-gavel:before {
  content: "\f0e3";
}
.fih-dashboard:before,
.fih-tachometer:before {
  content: "\f0e4";
}
.fih-comment-o:before {
  content: "\f0e5";
}
.fih-comments-o:before {
  content: "\f0e6";
}
.fih-flash:before,
.fih-bolt:before {
  content: "\f0e7";
}
.fih-sitemap:before {
  content: "\f0e8";
}
.fih-umbrella:before {
  content: "\f0e9";
}
.fih-paste:before,
.fih-clipboard:before {
  content: "\f0ea";
}
.fih-lightbulb-o:before {
  content: "\f0eb";
}
.fih-exchange:before {
  content: "\f0ec";
}
.fih-cloud-download:before {
  content: "\f0ed";
}
.fih-cloud-upload:before {
  content: "\f0ee";
}
.fih-user-md:before {
  content: "\f0f0";
}
.fih-stethoscope:before {
  content: "\f0f1";
}
.fih-suitcase:before {
  content: "\f0f2";
}
.fih-bell-o:before {
  content: "\f0a2";
}
.fih-coffee:before {
  content: "\f0f4";
}
.fih-cutlery:before {
  content: "\f0f5";
}
.fih-file-text-o:before {
  content: "\f0f6";
}
.fih-building-o:before {
  content: "\f0f7";
}
.fih-hospital-o:before {
  content: "\f0f8";
}
.fih-ambulance:before {
  content: "\f0f9";
}
.fih-medkit:before {
  content: "\f0fa";
}
.fih-fighter-jet:before {
  content: "\f0fb";
}
.fih-beer:before {
  content: "\f0fc";
}
.fih-h-square:before {
  content: "\f0fd";
}
.fih-plus-square:before {
  content: "\f0fe";
}
.fih-angle-double-left:before {
  content: "\f100";
}
.fih-angle-double-right:before {
  content: "\f101";
}
.fih-angle-double-up:before {
  content: "\f102";
}
.fih-angle-double-down:before {
  content: "\f103";
}
.fih-angle-left:before {
  content: "\f104";
}
.fih-angle-right:before {
  content: "\f105";
}
.fih-angle-up:before {
  content: "\f106";
}
.fih-angle-down:before {
  content: "\f107";
}
.fih-desktop:before {
  content: "\f108";
}
.fih-laptop:before {
  content: "\f109";
}
.fih-tablet:before {
  content: "\f10a";
}
.fih-mobile-phone:before,
.fih-mobile:before {
  content: "\f10b";
}
.fih-circle-o:before {
  content: "\f10c";
}
.fih-quote-left:before {
  content: "\f10d";
}
.fih-quote-right:before {
  content: "\f10e";
}
.fih-spinner:before {
  content: "\f110";
}
.fih-circle:before {
  content: "\f111";
}
.fih-mail-reply:before,
.fih-reply:before {
  content: "\f112";
}
.fih-github-alt:before {
  content: "\f113";
}
.fih-folder-o:before {
  content: "\f114";
}
.fih-folder-open-o:before {
  content: "\f115";
}
.fih-smile-o:before {
  content: "\f118";
}
.fih-frown-o:before {
  content: "\f119";
}
.fih-meh-o:before {
  content: "\f11a";
}
.fih-gamepad:before {
  content: "\f11b";
}
.fih-keyboard-o:before {
  content: "\f11c";
}
.fih-flag-o:before {
  content: "\f11d";
}
.fih-flag-checkered:before {
  content: "\f11e";
}
.fih-terminal:before {
  content: "\f120";
}
.fih-code:before {
  content: "\f121";
}
.fih-mail-reply-all:before,
.fih-reply-all:before {
  content: "\f122";
}
.fih-star-half-empty:before,
.fih-star-half-full:before,
.fih-star-half-o:before {
  content: "\f123";
}
.fih-location-arrow:before {
  content: "\f124";
}
.fih-crop:before {
  content: "\f125";
}
.fih-code-fork:before {
  content: "\f126";
}
.fih-unlink:before,
.fih-chain-broken:before {
  content: "\f127";
}
.fih-question:before {
  content: "\f128";
}
.fih-info:before {
  content: "\f129";
}
.fih-exclamation:before {
  content: "\f12a";
}
.fih-superscript:before {
  content: "\f12b";
}
.fih-subscript:before {
  content: "\f12c";
}
.fih-eraser:before {
  content: "\f12d";
}
.fih-puzzle-piece:before {
  content: "\f12e";
}
.fih-microphone:before {
  content: "\f130";
}
.fih-microphone-slash:before {
  content: "\f131";
}
.fih-shield:before {
  content: "\f132";
}
.fih-calendar-o:before {
  content: "\f133";
}
.fih-fire-extinguisher:before {
  content: "\f134";
}
.fih-rocket:before {
  content: "\f135";
}
.fih-maxcdn:before {
  content: "\f136";
}
.fih-chevron-circle-left:before {
  content: "\f137";
}
.fih-chevron-circle-right:before {
  content: "\f138";
}
.fih-chevron-circle-up:before {
  content: "\f139";
}
.fih-chevron-circle-down:before {
  content: "\f13a";
}
.fih-html5:before {
  content: "\f13b";
}
.fih-css3:before {
  content: "\f13c";
}
.fih-anchor:before {
  content: "\f13d";
}
.fih-unlock-alt:before {
  content: "\f13e";
}
.fih-bullseye:before {
  content: "\f140";
}
.fih-ellipsis-h:before {
  content: "\f141";
}
.fih-ellipsis-v:before {
  content: "\f142";
}
.fih-rss-square:before {
  content: "\f143";
}
.fih-play-circle:before {
  content: "\f144";
}
.fih-ticket:before {
  content: "\f145";
}
.fih-minus-square:before {
  content: "\f146";
}
.fih-minus-square-o:before {
  content: "\f147";
}
.fih-level-up:before {
  content: "\f148";
}
.fih-level-down:before {
  content: "\f149";
}
.fih-check-square:before {
  content: "\f14a";
}
.fih-pencil-square:before {
  content: "\f14b";
}
.fih-external-link-square:before {
  content: "\f14c";
}
.fih-share-square:before {
  content: "\f14d";
}
.fih-compass:before {
  content: "\f14e";
}
.fih-toggle-down:before,
.fih-caret-square-o-down:before {
  content: "\f150";
}
.fih-toggle-up:before,
.fih-caret-square-o-up:before {
  content: "\f151";
}
.fih-toggle-right:before,
.fih-caret-square-o-right:before {
  content: "\f152";
}
.fih-euro:before,
.fih-eur:before {
  content: "\f153";
}
.fih-gbp:before {
  content: "\f154";
}
.fih-dollar:before,
.fih-usd:before {
  content: "\f155";
}
.fih-rupee:before,
.fih-inr:before {
  content: "\f156";
}
.fih-cny:before,
.fih-rmb:before,
.fih-yen:before,
.fih-jpy:before {
  content: "\f157";
}
.fih-ruble:before,
.fih-rouble:before,
.fih-rub:before {
  content: "\f158";
}
.fih-won:before,
.fih-krw:before {
  content: "\f159";
}
.fih-bitcoin:before,
.fih-btc:before {
  content: "\f15a";
}
.fih-file:before {
  content: "\f15b";
}
.fih-file-text:before {
  content: "\f15c";
}
.fih-sort-alpha-asc:before {
  content: "\f15d";
}
.fih-sort-alpha-desc:before {
  content: "\f15e";
}
.fih-sort-amount-asc:before {
  content: "\f160";
}
.fih-sort-amount-desc:before {
  content: "\f161";
}
.fih-sort-numeric-asc:before {
  content: "\f162";
}
.fih-sort-numeric-desc:before {
  content: "\f163";
}
.fih-thumbs-up:before {
  content: "\f164";
}
.fih-thumbs-down:before {
  content: "\f165";
}
.fih-youtube-square:before {
  content: "\f166";
}
.fih-youtube:before {
  content: "\f167";
}
.fih-xing:before {
  content: "\f168";
}
.fih-xing-square:before {
  content: "\f169";
}
.fih-youtube-play:before {
  content: "\f16a";
}
.fih-dropbox:before {
  content: "\f16b";
}
.fih-stack-overflow:before {
  content: "\f16c";
}
.fih-instagram:before {
  content: "\f16d";
}
.fih-flickr:before {
  content: "\f16e";
}
.fih-adn:before {
  content: "\f170";
}
.fih-bitbucket:before {
  content: "\f171";
}
.fih-bitbucket-square:before {
  content: "\f172";
}
.fih-tumblr:before {
  content: "\f173";
}
.fih-tumblr-square:before {
  content: "\f174";
}
.fih-long-arrow-down:before {
  content: "\f175";
}
.fih-long-arrow-up:before {
  content: "\f176";
}
.fih-long-arrow-left:before {
  content: "\f177";
}
.fih-long-arrow-right:before {
  content: "\f178";
}
.fih-apple:before {
  content: "\f179";
}
.fih-windows:before {
  content: "\f17a";
}
.fih-android:before {
  content: "\f17b";
}
.fih-linux:before {
  content: "\f17c";
}
.fih-dribbble:before {
  content: "\f17d";
}
.fih-skype:before {
  content: "\f17e";
}
.fih-foursquare:before {
  content: "\f180";
}
.fih-trello:before {
  content: "\f181";
}
.fih-female:before {
  content: "\f182";
}
.fih-male:before {
  content: "\f183";
}
.fih-gittip:before {
  content: "\f184";
}
.fih-sun-o:before {
  content: "\f185";
}
.fih-moon-o:before {
  content: "\f186";
}
.fih-archive:before {
  content: "\f187";
}
.fih-bug:before {
  content: "\f188";
}
.fih-vk:before {
  content: "\f189";
}
.fih-weibo:before {
  content: "\f18a";
}
.fih-renren:before {
  content: "\f18b";
}
.fih-pagelines:before {
  content: "\f18c";
}
.fih-stack-exchange:before {
  content: "\f18d";
}
.fih-arrow-circle-o-right:before {
  content: "\f18e";
}
.fih-arrow-circle-o-left:before {
  content: "\f190";
}
.fih-toggle-left:before,
.fih-caret-square-o-left:before {
  content: "\f191";
}
.fih-dot-circle-o:before {
  content: "\f192";
}
.fih-wheelchair:before {
  content: "\f193";
}
.fih-vimeo-square:before {
  content: "\f194";
}
.fih-turkish-lira:before,
.fih-try:before {
  content: "\f195";
}
.fih-plus-square-o:before {
  content: "\f196";
}
.fih-space-shuttle:before {
  content: "\f197";
}
.fih-slack:before {
  content: "\f198";
}
.fih-envelope-square:before {
  content: "\f199";
}
.fih-wordpress:before {
  content: "\f19a";
}
.fih-openid:before {
  content: "\f19b";
}
.fih-institution:before,
.fih-bank:before,
.fih-university:before {
  content: "\f19c";
}
.fih-mortar-board:before,
.fih-graduation-cap:before {
  content: "\f19d";
}
.fih-yahoo:before {
  content: "\f19e";
}
.fih-google:before {
  content: "\f1a0";
}
.fih-reddit:before {
  content: "\f1a1";
}
.fih-reddit-square:before {
  content: "\f1a2";
}
.fih-stumbleupon-circle:before {
  content: "\f1a3";
}
.fih-stumbleupon:before {
  content: "\f1a4";
}
.fih-delicious:before {
  content: "\f1a5";
}
.fih-digg:before {
  content: "\f1a6";
}
.fih-pied-piper:before {
  content: "\f1a7";
}
.fih-pied-piper-alt:before {
  content: "\f1a8";
}
.fih-drupal:before {
  content: "\f1a9";
}
.fih-joomla:before {
  content: "\f1aa";
}
.fih-language:before {
  content: "\f1ab";
}
.fih-fihx:before {
  content: "\f1ac";
}
.fih-building:before {
  content: "\f1ad";
}
.fih-child:before {
  content: "\f1ae";
}
.fih-paw:before {
  content: "\f1b0";
}
.fih-spoon:before {
  content: "\f1b1";
}
.fih-cube:before {
  content: "\f1b2";
}
.fih-cubes:before {
  content: "\f1b3";
}
.fih-behance:before {
  content: "\f1b4";
}
.fih-behance-square:before {
  content: "\f1b5";
}
.fih-steam:before {
  content: "\f1b6";
}
.fih-steam-square:before {
  content: "\f1b7";
}
.fih-recycle:before {
  content: "\f1b8";
}
.fih-automobile:before,
.fih-car:before {
  content: "\f1b9";
}
.fih-cab:before,
.fih-taxi:before {
  content: "\f1ba";
}
.fih-tree:before {
  content: "\f1bb";
}
.fih-spotify:before {
  content: "\f1bc";
}
.fih-deviantart:before {
  content: "\f1bd";
}
.fih-soundcloud:before {
  content: "\f1be";
}
.fih-database:before {
  content: "\f1c0";
}
.fih-file-pdf-o:before {
  content: "\f1c1";
}
.fih-file-word-o:before {
  content: "\f1c2";
}
.fih-file-excel-o:before {
  content: "\f1c3";
}
.fih-file-powerpoint-o:before {
  content: "\f1c4";
}
.fih-file-photo-o:before,
.fih-file-picture-o:before,
.fih-file-image-o:before {
  content: "\f1c5";
}
.fih-file-zip-o:before,
.fih-file-archive-o:before {
  content: "\f1c6";
}
.fih-file-sound-o:before,
.fih-file-audio-o:before {
  content: "\f1c7";
}
.fih-file-movie-o:before,
.fih-file-video-o:before {
  content: "\f1c8";
}
.fih-file-code-o:before {
  content: "\f1c9";
}
.fih-vine:before {
  content: "\f1ca";
}
.fih-codepen:before {
  content: "\f1cb";
}
.fih-jsfiddle:before {
  content: "\f1cc";
}
.fih-life-bouy:before,
.fih-life-buoy:before,
.fih-life-saver:before,
.fih-support:before,
.fih-life-ring:before {
  content: "\f1cd";
}
.fih-circle-o-notch:before {
  content: "\f1ce";
}
.fih-ra:before,
.fih-rebel:before {
  content: "\f1d0";
}
.fih-ge:before,
.fih-empire:before {
  content: "\f1d1";
}
.fih-git-square:before {
  content: "\f1d2";
}
.fih-git:before {
  content: "\f1d3";
}
.fih-hacker-news:before {
  content: "\f1d4";
}
.fih-tencent-weibo:before {
  content: "\f1d5";
}
.fih-qq:before {
  content: "\f1d6";
}
.fih-wechat:before,
.fih-weixin:before {
  content: "\f1d7";
}
.fih-send:before,
.fih-paper-plane:before {
  content: "\f1d8";
}
.fih-send-o:before,
.fih-paper-plane-o:before {
  content: "\f1d9";
}
.fih-history:before {
  content: "\f1da";
}
.fih-circle-thin:before {
  content: "\f1db";
}
.fih-header:before {
  content: "\f1dc";
}
.fih-paragraph:before {
  content: "\f1dd";
}
.fih-sliders:before {
  content: "\f1de";
}
.fih-share-alt:before {
  content: "\f1e0";
}
.fih-share-alt-square:before {
  content: "\f1e1";
}
.fih-bomb:before {
  content: "\f1e2";
}
.fih-soccer-ball-o:before,
.fih-futbol-o:before {
  content: "\f1e3";
}
.fih-tty:before {
  content: "\f1e4";
}
.fih-binoculars:before {
  content: "\f1e5";
}
.fih-plug:before {
  content: "\f1e6";
}
.fih-slideshare:before {
  content: "\f1e7";
}
.fih-twitch:before {
  content: "\f1e8";
}
.fih-yelp:before {
  content: "\f1e9";
}
.fih-newspaper-o:before {
  content: "\f1ea";
}
.fih-wifi:before {
  content: "\f1eb";
}
.fih-calculator:before {
  content: "\f1ec";
}
.fih-paypal:before {
  content: "\f1ed";
}
.fih-google-wallet:before {
  content: "\f1ee";
}
.fih-cc-visa:before {
  content: "\f1f0";
}
.fih-cc-mastercard:before {
  content: "\f1f1";
}
.fih-cc-discover:before {
  content: "\f1f2";
}
.fih-cc-amex:before {
  content: "\f1f3";
}
.fih-cc-paypal:before {
  content: "\f1f4";
}
.fih-cc-stripe:before {
  content: "\f1f5";
}
.fih-bell-slash:before {
  content: "\f1f6";
}
.fih-bell-slash-o:before {
  content: "\f1f7";
}
.fih-trash:before {
  content: "\f1f8";
}
.fih-copyright:before {
  content: "\f1f9";
}
.fih-at:before {
  content: "\f1fih";
}
.fih-eyedropper:before {
  content: "\f1fb";
}
.fih-paint-brush:before {
  content: "\f1fc";
}
.fih-birthday-cake:before {
  content: "\f1fd";
}
.fih-area-chart:before {
  content: "\f1fe";
}
.fih-pie-chart:before {
  content: "\f200";
}
.fih-line-chart:before {
  content: "\f201";
}
.fih-lastfm:before {
  content: "\f202";
}
.fih-lastfm-square:before {
  content: "\f203";
}
.fih-toggle-off:before {
  content: "\f204";
}
.fih-toggle-on:before {
  content: "\f205";
}
.fih-bicycle:before {
  content: "\f206";
}
.fih-bus:before {
  content: "\f207";
}
.fih-ioxhost:before {
  content: "\f208";
}
.fih-angellist:before {
  content: "\f209";
}
.fih-cc:before {
  content: "\f20a";
}
.fih-shekel:before,
.fih-sheqel:before,
.fih-ils:before {
  content: "\f20b";
}
.fih-meanpath:before {
  content: "\f20c";
}
.fih-vk1:before {
  content: "\f24e";
}
.fih-odnoklass:before {
  content: "\f26e";
}
.fih-ihgoogle:before {
  content: "\f32e";
}
.fih-groups:before {
  content: "\f34e";
}
.fih-news:before {
  content: "\f35e";
}
.fih-blogs:before {
  content: "\f36e";
}
.fih-events:before {
  content: "\f37e";
}
.fih-konsultat:before {
  content: "\f38e";
}
.fih-work:before {
  content: "\f39e";
}
.fih-desire:before {
  content: "\f40e";
}
.fih-photos:before {
  content: "\f41e";
}
.fih-webinars:before {
  content: "\f42e";
}
.fih-ihuser:before {
  content: "\f43e";
}
.fih-ihgroup:before {
  content: "\f48e";
}
.fih-usersearch:before {
  content: "\f51e";
}
.fih-feedback:before {
  content: "\f52e";
}
.fih-read:before {
  content: "\f53e";
}
.fih-mail:before {
  content: "\f55e";
}
.fih-notif:before {
  content: "\f57e";
}
.fih-ihbook:before {
  content: "\f64e";
}
.fih-ihbooks:before {
  content: "\f65e";
}
.fih-court:before {
  content: "\f66e";
}
.fih-ihtwitter:before {
  content: "\f67e";
}
.fih-ihfacebook:before {
  content: "\f69e";
}
.fih-age:before {
  content: "\f70e";
}
